# Uses of Class
org.eclipse.ecf.osgi.services.remoteserviceadmin.EndpointDescriptionLocator.EndpointListenerHolder

Packages that use EndpointDescriptionLocator.EndpointListenerHolder
Package
Description
org.eclipse.ecf.osgi.services.remoteserviceadmin

## Uses of EndpointDescriptionLocator.EndpointListenerHolder in org.eclipse.ecf.osgi.services.remoteserviceadmin

Methods in org.eclipse.ecf.osgi.services.remoteserviceadmin that return EndpointDescriptionLocator.EndpointListenerHolder
Modifier and Type
Method
Description
`EndpointDescriptionLocator.EndpointListenerHolder[]`
EndpointDescriptionLocator.`getMatchingEndpointListenerHolders(ServiceReference[] refs, EndpointDescription description)`
`protected EndpointDescriptionLocator.EndpointListenerHolder[]`
EndpointDescriptionLocator.`getMatchingEndpointListenerHolders(EndpointDescription description)`